/* Bebas Regular  */
@font-face {
	font-family: 'BebasRegular';
	src: url('bebas.eot?#iefix') format('embedded-opentype'), 
		 url('bebas.woff?#iefix') format('woff'),
		 url('bebas.ttf') format('truetype'),
		 url('bebas.svg#webfontj1CI1MAi') format('svg');
}

/* Avenir next cry */
@font-face {
    font-family: 'Ancd';
    src: url('AvenirNextCyr-Demi.eot');
    src: url('AvenirNextCyr-Demi.eot?#iefix') format('embedded-opentype'),
    url('AvenirNextCyr-Demi.woff') format('woff'),
    url('AvenirNextCyr-Demi.ttf') format('truetype');
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Ancb';
    src: url('AvenirNextCyr-Bold.eot');
    src: url('AvenirNextCyr-Bold.eot?#iefix') format('embedded-opentype'),
    url('AvenirNextCyr-Bold.woff') format('woff'),
    url('AvenirNextCyr-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal
}

@font-face {
    font-family: 'Ancr';
    src: url('AvenirNextCyr-Regular.eot');
    src: url('AvenirNextCyr-Regular.eot?#iefix') format('embedded-opentype'),
    url('AvenirNextCyr-Regular.woff') format('woff'),
    url('AvenirNextCyr-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Ancm';
    src: url('AvenirNextCyr-Medium.eot');
    src: url('AvenirNextCyr-Medium.eot?#iefix') format('embedded-opentype'),
    url('AvenirNextCyr-Medium.woff') format('woff'),
    url('AvenirNextCyr-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal
}

/* Miris */
@font-face {
    font-family: 'mb';
    src: url('M_Bold.eot');
    src: url('M_Bold.eot?#iefix') format('embedded-opentype'),
    url('M_Bold.woff') format('woff'),
    url('M_Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'mr';
    src: url('M_Regular.eot');
    src: url('M_Regular.eot?#iefix') format('embedded-opentype'),
    url('M_Regular.woff') format('woff'),
    url('M_Regular.ttf') format('truetype');
    font-weight: 500;
    font-style: normal
}